body {
	font-family: Lato,sans-serif;
    background: #f7f7f7;
    color: #333;
    padding-top: 1.5em;
	font-size: 140%;
}
img {
	max-width: 100%;
}
.relative {
	position: relative;
}
.wrapper {
	background: #fff;
	max-width: 25em;
	margin: 0 auto;
	padding: 1em;
	border-radius: 0.3em;
	box-shadow: 0 0 2em rgba(0,0,0,.02);
}
.display-flex {
	display: flex;
}
.logo img {
	width: 4em;
	max-width: 4em;
}
.title {
	width: 100%;
	padding-left: 1em;
}
.title-style-1 {
	font-size: 1.3em;
	font-family: Merriweather,serif;
    font-weight: 700;
    margin: 0;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #333;
}
.title-style-2 {
	font-size: .9em;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0;
}
.title-style-3 {
	font-family: Merriweather,serif;
    font-weight: 700;
    font-size: 1em;
    color: #a7a7a7;
    margin-bottom: 0;
}
.instructions .back {
	float: right;
    text-decoration: none;
    font-size: .8em;
    color: #ccf;
	font-weight: normal;
	font-family: Lato,sans-serif;
	cursor: pointer;
}
.style-1 {
	font-size: .8em;
}
.android-download, .ios-download {
    background: #6dbd6d;
    max-width: 12em;
    margin: 0 auto;
    padding: .3em 1em;
    cursor: pointer;
    color: #fff;
    box-shadow: 0 0 0.5em rgba(0,0,0,.1);
    border-radius: .3em;
	box-sizing: border-box;
}
.ios-download {
	margin-top: 1em;
}
.download-section i {
	margin-right: .5em;
    transition: margin-left 2s;
}
.version {
	font-size: .7em;
    font-weight: 400;
    float: right;
    margin-top: .3em;
}
.instructions img {
	position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    max-width: 15em;
    margin: 1em auto;
    box-shadow: 0 0 0.5em rgba(0,0,0,.2);
}
.instructions img.icon-image {
    box-shadow: none;
    display: inline-block;
    width: 1.4em;
    position: unset;
    vertical-align: top;
    margin: 0;
}
.absolute-text {
	position: absolute;
    left: 50%;
    transform: translate(-50%,0);
}
.ios-text-1 {
    top: 40px;
	color: #111;
    font-weight: bold;
}
.ios-text-2 {
	color: #8c8cff;
	font-weight: 400;
	font-size: .8em;
    top: 17px;
	width: 100%;
    text-align: center;
}


